module PlansHelper
  def options_for_account_plan_select
    [
      ["ME Suite", "me_suite"],
      ["DeliverME", "deliverme"],
      ["ReleaseME", "releaseme"],
    ]
  end

  def lock_icon_for(account, plan_uid, text: nil)
    if account.try("#{plan_uid}_enabled?")
      fa_icon("unlock fw", text: text)
    else
      fa_icon("lock fw", text: text)
    end
  end
end
